.post--teaser {
  > .post-title::before {
    content: "";
    background-color: hsl(228, 31.69%, 47%);
    width: .5em;
    position: absolute;
    top: .1em;
    bottom: 0;
    right: calc(100% + .5em);
    border-radius: .2em;
    height: calc(.5em * 1.712);
  }
  + .post--teaser {
    margin-top: 2rem;
  }
}

.post-summary {
  /*@include font-size(0.8125);
  @include line-height(0.8125);*/
  @include margin(0.25, 0, 0);
}

.post-list-item {
  > .post-date {
    @include font-size(0.8125);
  }
}

.post-title + .image {
  margin-top: $gutter;
}
